Package nemo-fileroller 6.0.1-2 (x86_64) already flagged

nemo-fileroller has already been flagged out-of-date.

You can return to the package details page for nemo-fileroller.